<?php
 /**
 * @package HTML5 Media Player module for Joomla! 3.X
 * @version $Id: mod_html5mediaplayer.php 2015-19-12 11:00:00Z  $
 * @author Glimlag.gr
 * @copyright (C) 2015- Glimlag.gr
 * @license GNU/GPLv2 http://www.gnu.org/licenses/gpl-2.0.html
**/

// no direct access
defined('_JEXEC') or die;
// include the syndicate functions only once
require_once dirname(__FILE__) . '/helper.php';
$video = modNvisionHelper::getVideo($params);
$class_sfx = htmlspecialchars($params->get('class_sfx'));
require(JModuleHelper::getLayoutPath('mod_html5mediaplayer', $params->get('layout', 'default')));
?>